## libqcow 20150105

=== debian/changelog ===
libqcow (20150105-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:55:31 +0200

libqcow (20150105-1) unstable; urgency=low

  * Initial release (Closes: #792343)

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 Jul 2015 17:30:31 +0200
