=== debian/control ===
Source: libqcow
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libqcow
Vcs-Git: git://anonscm.debian.org/forensics/libqcow.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libqcow.git

Package: libqcow-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqcow1 (= ${binary:Version})
Description: QEMU Copy-On-Write image format access library -- development files
 libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
 .
 This package includes the development support files.

Package: libqcow1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QEMU Copy-On-Write image format access library
 libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
 .
 This package contains the shared library.

Package: libqcow-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libqcow1 (=${binary:Version})
Description: QEMU Copy-On-Write image format access library -- debug symbols
 libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
 .
 This package contains debug symbols.

Package: libqcow-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqcow1,
Description: QEMU Copy-On-Write image format access library -- Utilities
 libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
 .
 This package contains tools to access data stored in QCOW files:
 qcowinfo, qcowmount.

Package: python-libqcow
Section: python
Architecture: any
Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: QEMU Copy-On-Write image format access library -- Python bindings
 libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
 .
 This package contains Python bindings for libqcow.
