## libqcow 20160123

=== debian/changelog ===
libqcow (20160123-2) unstable; urgency=medium

  * Add Python 3 bindings
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 14:35:38 +0100

libqcow (20160123-1) unstable; urgency=medium

  * New upstream release

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 11:45:32 +0100

libqcow (20160108-2) unstable; urgency=medium

  * Add fuse, zlib support

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jan 2016 18:21:46 +0100

libqcow (20160108-1) unstable; urgency=medium

  * New upstream release

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jan 2016 02:16:56 +0100

libqcow (20151219-1) unstable; urgency=medium

  * New upstream release
  * Use substvars instead of depending on multiarch-support

 -- Hilko Bengen <bengen@debian.org>  Wed, 30 Dec 2015 13:26:25 +0100
