=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf, dh-python,
+ pkg-config,
+ libbfio-dev, zlib1g-dev, libfuse-dev,
+ python-dev, python3-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libqcow
@@ -25,7 +28,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: QEMU Copy-On-Write image format access library
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
@@ -37,7 +40,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqcow1 (=${binary:Version})
 Description: QEMU Copy-On-Write image format access library -- debug symbols
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
@@ -60,7 +63,16 @@
 Section: python
 Architecture: any
 Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: QEMU Copy-On-Write image format access library -- Python bindings
+Description: QEMU Copy-On-Write image format access library -- Python 2 bindings
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
  .
- This package contains Python bindings for libqcow.
+ This package contains Python 2 bindings for libqcow.
+
+Package: python3-libqcow
+Section: python
+Architecture: any
+Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: QEMU Copy-On-Write image format access library -- Python 3 bindings
+ libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
+ .
+ This package contains Python 3 bindings for libqcow.
