## libqcow 20170222

=== debian/changelog ===
libqcow (20170222-3) unstable; urgency=medium

  * Fix syntax error in debian/control (Closes: #881653)

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Nov 2017 15:30:34 +0100

libqcow (20170222-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 13:27:49 +0100

libqcow (20170222-1) unstable; urgency=medium

  * New upstream version 20170222
  * Bump Standards-Version
  * Update symbols file
  * Disable Python tests

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Feb 2017 10:47:56 +0100
