=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  libbfio-dev, zlib1g-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libqcow
-Vcs-Git: git://anonscm.debian.org/forensics/libqcow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libqcow.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libqcow.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libqcow.git
 
 Package: libqcow-dev
 Section: libdevel
@@ -34,18 +34,6 @@
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
  .
  This package contains the shared library.
-
-Package: libqcow-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqcow1 (=${binary:Version})
-Description: QEMU Copy-On-Write image format access library -- debug symbols
- libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
- .
- This package contains debug symbols.
 
 Package: libqcow-utils
 Section: otherosfs
