## libqcow 20181227

=== debian/changelog ===
libqcow (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:17:58 +0100

libqcow (20181117-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181117
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument

 -- Hilko Bengen <bengen@debian.org>  Sun, 18 Nov 2018 12:32:51 +0100
