## libqcow 20201213

=== debian/changelog ===
libqcow (20201213-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:46:55 +0000

libqcow (20201213-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * Fix autopkgtest generated by autodep8

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libqcow1 that duplicates source.
  * Apply multi-arch hints. + python3-libqcow: Add Multi-Arch: same.

  [ Sophie Brun ]
  * New upstream version 20201213
  * Update standard of debian/watch
  * Bump Standards-Version to 4.5.1 (no change)
  * Update debian/libqcow1.symbols
  * Update debian/copyright
  * Fix build on riscv64 (Closes: #978486)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:55:42 +0100

libqcow (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936909)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:43:45 +0200
