=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
  dh-python,
  pkg-config,
  libbfio-dev, zlib1g-dev, libfuse-dev,
- python-dev, python3-dev,
-Standards-Version: 4.3.0
+ python3-dev,
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/libyal/libqcow
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libqcow.git
@@ -25,7 +25,6 @@
  This package includes the development support files.
 
 Package: libqcow1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -47,19 +46,11 @@
  This package contains tools to access data stored in QCOW files:
  qcowinfo, qcowmount.
 
-Package: python-libqcow
-Section: python
-Architecture: any
-Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: QEMU Copy-On-Write image format access library -- Python 2 bindings
- libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
- .
- This package contains Python 2 bindings for libqcow.
-
 Package: python3-libqcow
 Section: python
 Architecture: any
 Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Multi-Arch: same
 Description: QEMU Copy-On-Write image format access library -- Python 3 bindings
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
  .
