## libqcow 20240308

=== debian/changelog ===
libqcow (20240308-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:06:56 +0100

libqcow (20240308-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240308
  * Drop obsolete patch
  * Bump Standards-Version, Debhelper compat level
  * Add python3-setuptools build-dependency (Closes: #1080859)
  * Drop libbfio build-dependency; use vendored version
  * Fix building for Python3
  * Update symbols file
  * Ensure that source can be built after binary build (Closes: #1045587)
  * Replace build-dependency pkg-config => pkgconf

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 16:39:04 +0000

libqcow (20201213-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062594

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:05:18 +0000
