=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  dh-python,
- pkg-config,
- libbfio-dev, zlib1g-dev, libfuse-dev,
- python3-dev,
-Standards-Version: 4.5.1
+ pkgconf,
+ zlib1g-dev, libfuse-dev,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libqcow
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libqcow.git
@@ -18,13 +18,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libqcow1 (= ${binary:Version})
+ libqcow1t64 (= ${binary:Version})
 Description: QEMU Copy-On-Write image format access library -- development files
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
  .
  This package includes the development support files.
 
-Package: libqcow1
+Package: libqcow1t64
+Provides: ${t64:Provides}
+Replaces: libqcow1
+Breaks: libqcow1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -39,7 +42,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libqcow1,
+ libqcow1t64,
 Description: QEMU Copy-On-Write image format access library -- Utilities
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
  .
@@ -49,7 +52,7 @@
 Package: python3-libqcow
 Section: python
 Architecture: any
-Depends: libqcow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: libqcow1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Multi-Arch: same
 Description: QEMU Copy-On-Write image format access library -- Python 3 bindings
  libqcow is a library to access the QEMU Copy-On-Write (QCOW) image format.
